#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tamarin-prover-sapic
version:              1.8.0
visibility:           public
id:                   tamarin-prover-sapic-1.8.0-2OsUHiUEzPS8dqa0eyp6XX
key:                  tamarin-prover-sapic-1.8.0-2OsUHiUEzPS8dqa0eyp6XX
license:              LicenseRef-GPL
copyright:
    Robert Künnemann, Alexander Dax, CISPA-Helmholtz-Centre Saarbrücken, 2019

maintainer:           Robert Künnemann <robert@kunnemann.de>
author:
    Robert Künnemann <robert@kunnemann.de>,
    Alexander Dax <alexander.dax@cispa.saarland>

homepage:             https://tamarin-prover.github.io/
synopsis:
    Library for input processes in SAPIC calculus for the tamarin prover.

description:
    This is an internal library of the Tamarin prover for
    security protocol verification
    (<hackage.haskell.org/package/tamarin-prover>).

    This library provides a translation from processes stated in the SAPIC calculus into multiset rewrite rules.

category:             Theorem Provers
abi:                  3bb9159b5f4e9dae3d8fcfc5b4ecb60f
exposed:              True
exposed-modules:
    Sapic Sapic.Annotation Sapic.Basetranslation Sapic.Bindings
    Sapic.Compression Sapic.Exceptions Sapic.Facts Sapic.LetDestructors
    Sapic.Locks Sapic.ProcessUtils Sapic.ProgressFunction
    Sapic.ProgressTranslation Sapic.ReliableChannelTranslation
    Sapic.Report Sapic.SecretChannels Sapic.States Sapic.Typing
    Sapic.Warnings

import-dirs:          /usr/lib/ghc-9.2.8/site-local/tamarin-prover-sapic-1.8.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/tamarin-prover-sapic-1.8.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tamarin-prover-sapic
hs-libraries:         HStamarin-prover-sapic-1.8.0-2OsUHiUEzPS8dqa0eyp6XX
depends:
    aeson-2.1.2.1-JfeHvfgWyvGEUkRmM0msk9
    aeson-pretty-0.8.10-JGcvAj50Ck2O3uzcZBl4F base-4.16.4.0
    binary-0.8.9.0 bytestring-0.11.4.0 containers-0.6.5.1
    deepseq-1.4.6.1 dlist-1.0-3rGIivWoX8r4FDcy8caTmI exceptions-0.10.4
    fclabels-2.0.5.1-IpTlxnG4w6R9nM7ZhApajr mtl-2.2.2
    parallel-3.2.2.0-KgDyPHm89eYAjQsIhXthC1 parsec-3.1.15.0
    process-1.6.16.0 raw-strings-qq-1.1-9ltcSJqRYSC14cgIzvrpPY
    safe-0.3.21-6vX5iZ5iJJx5vecLqZTKv8
    tamarin-prover-term-1.8.0-240ZUx6ai1HGEjF1wlorz8
    tamarin-prover-theory-1.8.0-C0eqMTTdIQ34NOek8FvaC5
    tamarin-prover-utils-1.8.0-A3i0YsU2R83D4SW87e9Hsu text-1.2.5.0
    transformers-0.5.6.2 uniplate-1.6.13-3WBI2JSXgJFJjO8ZIoMLz8

haddock-interfaces:
    /usr/share/doc/haskell-tamarin-prover-sapic/html/tamarin-prover-sapic.haddock

haddock-html:         /usr/share/doc/haskell-tamarin-prover-sapic/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

